Subject: RE: Energy Committee
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 13 Nov 2001 14:50:02 -0800 (PST)

Praveen,

Change of plans. I shall be able to attend
the meeting of the Advisory Board on Wednesday.

Vince

 -----Original Message-----
From: 	Praveen Kumar <[email-masked]>@ENRON  
Sent:	Tuesday, November 13, 2001 4:10 PM
To:	Kaminski, Vince J
Subject:	Energy Committee

Dear Vince,

	I hope that you would have received by now (through e-mail) the
invitation from the Dean for the Energy Committee and the Advisory Board,
the complete business plan for the Institute, and the list of the energy
committee members. We are very excited to have you on board with us.
	Since you will not be able to attend the first meeting, I would like
to arrange a visit by you to the Bauer College sometime in the near future,
at your convenience. In this visit, we would like to summarize the
proceedings of the first meeting, get further input from you, and also show
you the recently completed AIM Trading Center (even prior to the official
opening ceremony in January).   It would be great if we could entertain you
for lunch as part of the visit. Please let me know of some days/time-slots
that are open to you in the next couple of weeks, and we will try and firm
up the visit. Many thanks again.

Best wishes,

Praveen

Praveen Kumar
Chair and Professor of Finance
C.T. Bauer College of Business
334 Melcher Hall
University of Houston
Houston, TX 77204-6021
713-743-4770/713-743-4789 (fax)

 - winmail.dat << File: winmail.dat >>